[Movie Setting]
setting_snapshotpath = Movie Snapshot

default_outputType = 0
default_colorProfile = 4
default_outputValue = 4
default_screenRatio = 0
default_subtitleValue  = 0
default_captionValue   = 0
default_langAudioValue = 0
default_muteActionValue= 0
default_profilevalue = 2
default_dynaRangeValue =1

setting_outputType = 0
setting_colorProfile = 4
setting_outputvalue  = 4
setting_profilevalue = 2
setting_dynaRangeValue = 1

setting_outputTypeValue = 0
setting_colorProfileValue = 4

enable_dxva = False
enable_dxva_bd = True
enable_dxva_vista = False
enable_dxva_bd_vista = True

WarnOnDVDEmpty = 1
default_videorender_vista = EVR
default_videorender = Overlay
enable_BDCOPP = True
setting_persistentStorageValue = 
default_networkSpeedValue = 0
default_regionCodeValue = 1
setting_networkSpeedValue = 0
setting_regionCodeValue = 1
enable_bddvd = True
stop_on_topmenu_idle = True
dka_day_mod = -1
first_launch = True
do_update_btn_check = True
lastbigbangdate = 732029

TTIntroUrl = http://www.cyberlink.com/stat/oem/dell/true-theater/index.jsp?LANGUAGE=*&PRODUCTVERSION=*&BuildNo=*
